asterisk 缓冲区溢出代码执行漏洞

CVE编号

CVE-2005-2081

利用情况

暂无

补丁情况

N/A

披露时间

2005-07-05
漏洞描述
当启用“write=命令”选项时,函数中基于堆栈的缓冲区溢出,当启用“write=命令”选项时,远程攻击者可通过具有两个双引号以及选项卡字符的命令执行任意代码。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 digium asterisk 1.0.7 -
CVSS3评分
5.0
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
    部分地
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况